Subject: Re: > 512 MB of ram on G4?

From: Josh Huber <[email-masked]>
Date: Thu, 13 Jul 2000 14:40:24 -0400

On Thu, Jul 13, 2000 at 08:35:07PM +0200, Olaf Hering wrote:
> On Thu, Jul 13, Josh Huber wrote:
> 
> > Hey, I'm trying to put 1GB of ram in an Apple G4 box here, but I'm having
> > trouble.  Anything higher (well, in increments of 256M) is dumping me into
> > xmon early on boot (before the fbcons is initialized).
> > 
> > Any thoughts?  I'm unable to use xmon because of the USB
> > keyboard...unfortunately.  Too bad Apple didn't put a real serial port on
> > these machines :(
> 
> use mem= as argument, the highest mem I got was mem=703M.

So is it not (at this time) possible to use 1GB of memory on ppc?

hmm.

-- 
Josh
6B21489A | GnuPG ID/Fingerprint | [email-masked] |
61F0 6138 BE7B FEBF A223  E9D1 BFE1 2065 6B21 489A